default: Get default version

API: unesco.org:unesco-institute-for-statistics-api
Endpoint: /api/public/versions/default
Response format: application/json
Charset: utf-8
Auth: unknown
Method: GET
Last Status: 200
Latency: 142ms

Description

Returns the current default version of the data with publication date and theme data status. Use this to get the latest recommended data version without querying the full list.

From spec: Returns the current default version of the data with publication date and theme data status.

Usage Tips

- No authentication required - Returns a single version object, not an array - Default version is typically the most recent stable release

Examples (1)

Get the current default data version probe-gate

Demonstrates retrieving the current default (latest) data version

curl 'https://api.uis.unesco.org/api/public/versions/default'
import requests

resp = requests.get("https://api.uis.unesco.org/api/public/versions/default")
data = resp.json()
import zingu_apis

api = zingu_apis.api("unesco-institute-for-statistics")
result = api.fetch("api/public/versions/default")

for item in result:
    print(item)
const resp = await fetch("https://api.uis.unesco.org/api/public/versions/default");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:35:52.317992 200 142ms
2026-04-16 02:38:03.259488 200 133ms
2026-04-15 01:49:06.935352 200 172ms
2026-04-14 00:31:23.664699 200 159ms
2026-04-12 15:02:54.125105 200 130ms
2026-04-10 01:35:10.099360 200 2798ms
2026-04-09 02:20:55.851210 200 135ms
2026-04-08 00:57:56.125757 200 873ms
2026-04-07 00:38:18.826621 200 146ms
2026-04-06 04:44:22.771619 200 370ms
2026-04-05 03:48:06.558809 200 215ms
2026-04-04 03:15:24.254601 200 132ms
2026-04-03 12:32:30.687558 200 176ms
2026-03-30 06:00:58.565645 200 266ms
2026-03-29 18:00:26.777546 200 186ms